@charset "UTF-8";
/* 斜めgrad */
html {
  font-size: 62.5%;
}

body {
  font-size: 13px;
  color: #333;
  -webkit-text-size-adjust: 100%;
}

#wrap {
  font-size: 13px;
}

a {
  color: #333;
}
a:visited, a:focus, a:active {
  color: #333;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

/* common */
/*------------------------------------------------*/
.inner {
  padding: 80px 56px;
}
@media only screen and (max-width: 980px) {
  .inner {
    padding: 40px 20px;
  }
}

@media only screen and (min-width: 980px) {
  .flL {
    float: left;
  }

  .flR {
    float: right;
  }

  .hoverOpacity {
    -webkit-transition: opacity 0.3s ease 0s;
    -moz-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    -ms-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  .hoverOpacity:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
  }

  .pcH {
    display: none !important;
  }
}
@media only screen and (max-width: 980px) {
  .spTabH {
    display: none !important;
  }
}
@media only screen and (max-width: 980px) {
  .spH {
    display: none !important;
  }
}
.alignL {
  text-align: left;
}

.alignC {
  text-align: center;
}

.alignR {
  text-align: right;
}

/* font */
/* ------------------------------------------------- */
.required {
  color: #c00;
  font-size: 10px;
  font-weight: bold;
}

.bold {
  font-weight: bold;
}

/* list */
/* ------------------------------------------------- */
.listUl li {
  padding-left: 1em;
  margin-top: 10px;
  text-indent: -1em;
}
.listUl li:first-child {
  margin-top: 0;
}

.numberUl li {
  padding-left: 1.2em;
  margin-top: 10px;
  text-indent: -1.2em;
  list-style: decimal;
  list-style-position: inside;
}
.numberUl li:first-child {
  margin-top: 0;
}

/* tab */
/*------------------------------------------------*/
.tabBox {
  width: 100%;
  display: none;
}
.tabBox.active {
  display: block;
}

/* box */
/*------------------------------------------------*/
.column3Box {
  font-size: 0px;
}
.column3Box li {
  width: -webkit-calc( (100% - (20px * 2)) / 3 );
  width: calc( (100% - (20px * 2)) / 3 );
  margin-top: 20px;
  margin-left: 20px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  font-size: 13px;
}
.column3Box li:first-child {
  margin-top: 0;
  margin-left: 0;
}
.column3Box li:nth-child(2), .column3Box li:nth-child(3) {
  margin-top: 0;
}
.column3Box li:nth-child(3n+1) {
  margin-left: 0;
}

.column4Box {
  font-size: 0px;
}
.column4Box li {
  width: -webkit-calc( (100% - (25px * 3)) / 4 );
  width: calc( (100% - (25px * 3)) / 4 );
  margin-top: 25px;
  margin-left: 25px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  font-size: 13px;
}
.column4Box li:first-child {
  margin-top: 0;
  margin-left: 0;
}
.column4Box li:nth-child(2), .column4Box li:nth-child(3), .column4Box li:nth-child(4) {
  margin-top: 0;
}
.column4Box li:nth-child(4n+1) {
  margin-left: 0;
}

/* spGlobalNav */
/*------------------------------------------------*/
@media only screen and (max-width: 980px) {
  .slidemenu {
    width: 240px;
    position: fixed;
    top: 0;
    visibility: hidden;
    z-index: -1;
  }
  .slidemenu .slidemenu-body {
    height: 100%;
    overflow: hidden;
    position: relative;
  }
  .slidemenu .slidemenu-content {
    position: relative;
  }
  .slidemenu.slidemenu-left {
    left: 0;
  }
  .slidemenu.slidemenu-right {
    right: 0;
  }
}
/*
Colorbox Core Style:
The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  -webkit-transform: translate3d(0, 0, 0);
}

#cboxWrapper {
  max-width: none;
}

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left;
}

#cboxContent {
  position: relative;
}

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

#cboxTitle {
  margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer;
}

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic;
}

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
}

#colorbox, #cboxContent, #cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

/*
User Style:
Change the following styles to modify the appearance of Colorbox.  They are
ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
  background: rgba(126, 17, 132, 0.8);
}

#colorbox {
  outline: 0;
}

#cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}

#cboxTitle {
  position: absolute;
  bottom: 0px;
  left: 0;
  text-align: center;
  width: 100%;
  color: #999;
}

#cboxCurrent {
  position: absolute;
  bottom: 0px;
  left: 100px;
  color: #999;
}

#cboxLoadingOverlay {
  background: #fff url(img/loading.gif) no-repeat 5px 5px;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0;
}

#cboxSlideshow {
  position: absolute;
  bottom: 0px;
  right: 42px;
  color: #444;
}

#cboxPrevious {
  position: absolute;
  bottom: 0px;
  left: 0;
  color: #444;
}

#cboxNext {
  position: absolute;
  bottom: 0px;
  left: 63px;
  color: #444;
}

#cboxClose {
  position: absolute;
  bottom: -108px;
  right: 0;
  left: 0;
  margin: 0 auto;
  display: block;
  color: #444;
  width: 58px;
  height: 58px;
  background-image: url(../img/closeBtn.png);
  background-position: center center;
  background-repeat: no-repeat;
  font-size: 0px;
  background-size: cover;
}
@media only screen and (max-width: 980px) {
  #cboxClose {
    width: 30px;
    height: 30px;
    bottom: -38px;
  }
}
